body {
	margin: 0;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
body p {
	line-height: 1.5;
}
main, footer {
	padding: 0 20px;
}
a {
	text-decoration: none
}
a:link, a:visited {
	color: #2081c5;
}
a:hover {
	text-decoration: underline;
}
a img {
	border:none;
}

/*
 * HEADER
 */
header{
    background-color: #2081c5;
    padding: 1px 0;
}
header div, main, footer {
	max-width: 800px;
	display:block;
	margin: 0 auto;
}
header, header a:link, header a:visited {
    color: #fbfbfb;
}
header h1 {
	margin-top: 40px;
    margin-bottom: 5px;
}
header p {
    margin-top: 0;
	margin-bottom: 40px;
}
 header h1, header p{
	margin-left: 0;
}
header ul {
    float: right;
    display: block;
	padding: 0;
	list-style:none;
	margin-top: 24px;
	margin-bottom: 0;
}
header ul li {
    margin-left: 20px;
	display:inline-block;
}
header ul li a{
	display: inline-block;
	font-size: 18px;
}
header ul li a:hover{
	color:#bef2ff;
}
@media (max-width:840px){
	header p, header h1{
		margin-left: 20px;
	}
	header div {
		max-width: none;
	}
	header ul li {
		margin-left: 0;
		margin-right: 20px;
	}
}
@media (max-width: 600px){
	header ul {
		margin: 0;
		text-align: center;
		float: none;
	}
	header ul li{
		margin: 0;
	}
	header ul li a{
		padding: 20px 15px;
		background:none;
		font-size:14px;
	}
	header ul li a:hover{
		background-color:#3597dc;
		color: white;
	}
	header p {
		margin-bottom: 25px;
		margin-right:5%;
		margin-left: 0;
		font-size: 14px;
		text-align:right;
	}
	header h1{
		margin-top: 0;
		margin-left: 5%;
		margin-right: 0;
	}
}
@media (max-width: 330px){
	header ul li a{
		padding: 20px 8px;
	}
}

.current_page {
	text-decoration:underline;
}

/*
 * CONTENT
 */

main h1 {
	text-align: center;
	padding-top: 15px;
    padding-bottom: 15px;
    letter-spacing: 0.1em;
    font-weight: normal;
    background-color: #2081c5;
	color: #FFF;
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 30px;
	clear:both;
} 

h2 {
    text-align: center;
    border-width: 0 0 2px 0;
    border-style: dashed;
    border-color: #2081c5;
    padding-bottom: 15px;
    letter-spacing: 0.1em;
    font-weight: normal;
    color: #2081c5;
    margin-top: 70px;
    margin-bottom: 40px;
    font-size: 30px;
	clear:both;
}

h3 {
	font-weight: 400;
	font-size: 22px;
}

#pic {
	width: 100%;
	max-width:200px;
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	display: block;
}

@media (max-width: 600px){
	#pic {
		width: 100px;
	}
}
#bio {
	overflow:hidden;
	padding-left:40px;
}
img.game {
	display:block;
	border: none;
	margin: 20px auto;
	width: 100%;
}
div.btns {
	text-align:center;
}
div.btns .btn{
	display:inline-block;
	text-align:center;
	margin: 10px;
	padding: 14px;
	background-color: white;
	color: #2081c5;
	border: 3px solid #2081c5;
	font-size:20px;
}
div.btns .btn:hover{
	background-color:#effbff;
}
div.btns .btn.play{
	background-color: #2081c5;
	color: white;
}
div.btns .btn.play:hover{
	background-color: #3597dc;
	border-color: #3597dc;
	color: white;
}
div.btns p {
	display:inline-block;
	margin:10px 20px 10px 20px;
}
main div.btns p {
	font-size:20px;
}

p.pre-tools {
	margin-bottom: 6px;
}
ul.tools {
	list-style: none;
	padding-left: 26px;
	margin-top: 0;
	cursor: default;
}
ul.tools li {
	display: inline-block;
	border-radius: 6px;
	background-color: #efefef;
	padding: 2px 6px;
	margin: 4px 2px;
	border: 1px solid #AAA;
}
ul.tools li:hover {
	background-color: #ccefff;
}
ul.logolist {
    list-style: none;
    padding: 0;
	text-align: center;
}
ul.logolist li {
    display: inline-block;
	margin: 0 10px 6px 10px;
}
ul.logolist a img {
	border: 5px solid white;
}
ul.logolist a:hover img {
	border: 5px solid #2081c5;
	background-color: #2081c5;
}

ul.game_col {
	list-style: none;
    padding: 0;
	text-align: center;
}
ul.game_col li {
	width: 33%;
	padding:0;
	margin: 0;
	display:inline-block;
}

ul.game_col li a {
	display:block;
	width:94%;
	padding: 4px 3% 8px 3%;
	background-color:#fff;
	border-radius:6px;
	overflow:hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
}

ul.game_col li a:hover {
	background-color: #2081c5;
	color: white;
	text-decoration:none;
}

ul.game_col li img {
	width:100%;
	border:none;
	margin: 6px 0;
}

@media (max-width:610px){
	ul.game_col li {
		width: 50%;
	}
}

@media (max-width:430px){
	ul.game_col li {
		width: 100%;
	}
}

img.icontop {
	float:left;
	margin-right:20px;
	width: 150px;
	margin-bottom: 10px;
}
img.iconbot {
	display:none;
	margin: 20px auto;
	width: 100%;
	max-width: 160px;
}
@media (max-width:490px){
	img.icontop {
		display:none;
	}
	img.iconbot {
		display:block;
	}
}

/*
 * YouTube scaling CSS copied from here:
 * https://coolestguidesontheplanet.com/videodrome/youtube/
 */
.youtube {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	margin: 20px auto;
}
.youtube iframe, .youtube object, .youtube embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/*
 * 	RESUME
 */

.resume h3 {
	margin-bottom: 0;
}
.resume p.dates {
	margin-top: 0;
}
.resume p {
	margin-left: 20px;
}
 
/*
 * FOOTER
 */
footer {
	text-align:center;
	clear: both;
	margin-top: 60px;
	margin-bottom: 40px;
}
@media (max-width:550px){
	footer .btns {
		padding: 0 12%;
	}
}
@media (max-width:430px){
	footer .btns {
		padding: 0 5%;
	}
}
@media (max-width:375px){
	footer .btns {
		padding: 0;
	}
	footer .btns p {
		display:block;
		margin-bottom:16px;
	}
}
div.cp {
	margin-top: 80px;
}
div.cp, a.cp, a.cp:visited {
	color: #999;
}
a.cp {
	display:block;
	margin-top: 20px;
}
